EXTRA_DIST=.rnd README certCA.srl certCA.ss certU.ss cmp.pl do_ms.bat \
	keyCA.ss keyU.ss libeay16.def libeay32.def ntdll.mak req2CA.ss \
	reqCA.ss reqU.ss speed16.bat speed32.bat ssleay16.def ssleay32.def \
	tenc.bat test.bat testenc.bat testpem.bat testss.bat tpem.bat \
	w31dll.mak
